# Company

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | The Intrinio ID of the company | [optional] 
**ticker** | **str** | The stock market ticker symbol associated with the company&#39;s common stock securities | [optional] 
**name** | **str** | The company&#39;s common name | [optional] 
**lei** | **str** | The Legal Entity Identifier (LEI) assigned to the company | [optional] 
**legal_name** | **str** | The company&#39;s official legal name | [optional] 
**stock_exchange** | **str** | The Stock Exchange where the company&#39;s common stock is primarily traded | [optional] 
**sic** | **str** | The Standard Industrial Classification (SIC) determined by the company and filed with the SEC | [optional] 
**short_description** | **str** | A one or two sentence description of the company&#39;s operations | [optional] 
**long_description** | **str** | A one paragraph description of the company&#39;s operations and other corporate actions | [optional] 
**ceo** | **str** | The Chief Executive Officer of the company | [optional] 
**company_url** | **str** | The URL of the company&#39;s primary corporate website or primary internet property | [optional] 
**business_address** | **str** | The company&#39;s business address | [optional] 
**mailing_address** | **str** | The mailing address reported by the company | [optional] 
**business_phone_no** | **str** | The phone number reported by the company | [optional] 
**hq_address1** | **str** | The company&#39;s headquarters address - line 1 | [optional] 
**hq_address2** | **str** | The company&#39;s headquarters address - line 2 | [optional] 
**hq_address_city** | **str** | The company&#39;s headquarters city | [optional] 
**hq_address_postal_code** | **str** | The company&#39;s headquarters postal code | [optional] 
**entity_legal_form** | **str** | The company&#39;s legal organization form | [optional] 
**cik** | **str** | The Central Index Key (CIK) assigned to the company by the SEC as a unique identifier, used in SEC filings | [optional] 
**latest_filing_date** | **date** | The date of the company&#39;s last filing with the SEC | [optional] 
**hq_state** | **str** | The state (US &amp; Canada Only) where the company headquarters are located | [optional] 
**hq_country** | **str** | The country where the company headquarters are located | [optional] 
**inc_state** | **str** | The state (US &amp; Canada Only) where the company is incorporated | [optional] 
**inc_country** | **str** | The country where the company is incorporated | [optional] 
**employees** | **int** | The number of employees working for the company | [optional] 
**entity_status** | **str** |  | [optional] 
**sector** | **str** | The company&#39;s operating sector | [optional] 
**industry_category** | **str** | The company&#39;s operating industry category | [optional] 
**industry_group** | **str** | The company&#39;s operating industry group | [optional] 
**template** | **str** | The financial statement template used by Intrinio to standardize the as reported data | [optional] 
**standardized_active** | **bool** | If true, the company has standardized and as reported fundamental data via the Intrinio API; if False, the company has as-reported data only | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


